#toolbar-bar {
  z-index: 99999;
}
/*menu cerrado*/

.node-interna{
  nav[role="navigation"]#block-zurb-foundation-main-menu {
    background-color: #000;
    border-right: 0;
    z-index: 9999;
    text-transform: uppercase;
    font-family: FrutigerNextLT;
    position: fixed;
    width: 100vh;
    height: 55px;
    transform-origin: left top;
    transform: rotate(-90deg) translateX(-100%);  
    transition: .5s all ease;  
    top: 0;
    ul.dropdown.menu{
       list-style-type: none;
       margin: 0;
       padding: 0;
       height: 100%;   
       position: relative;
       top: -50px;     
       padding-left: 100px;
      li.item{
          margin-right: 3%;
          float: right;
          height: 100%;
          line-height: 115px; 
          opacity: 0;
          position: relative;
          left: 0px;
        a{
          color: $white;
        }
        &:nth-child(1){
            color: transparent;
            display: block;
            background: transparent url(../images/logo-b.svg) no-repeat 0/100%;
            transform: rotate(90deg);
            opacity: 0;
            a{
              visibility: hidden;
            }
        }
        &:last-child{
          position: absolute;
          left: 30px;
          a{
            position: relative;
            font-size: 0;
            width: 70px;
            height: 70px;
            display: block;
            &:before{
              width: 100%;
              height: 100%;
              content: "";
              background-image: url(../images/REVISTA_ONLINE.svg);
              background-size: contain;
              display: block;
              position: absolute;
              left: 0;
              top: 36%;
              transform: rotate(90deg);
            }
          }
        }
      }
    }
      .block-title{
        z-index: 9999;
        color: transparent;
        display: block;
        top: 6px;
        right: 0;
        display: block;
        width: 40px;
        height: 40px;
        margin: 0;
        position: relative !important;
        margin: 0 auto;
        cursor: pointer;
        &:before{
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: transparent url(../images/logo-b.svg) no-repeat 0/100%;
            transform: rotate(90deg);
        }
      }

    //menu abierto
    &.open{
      transition: .3s all ease;
      transition-delay: .3s;
      height: 120px;
      background: rgba(#000, .80);
      border-bottom: 4px solid crimson;
      ul.dropdown.menu{
        // li.item{
        //   opacity: 1;
        //   transition: .8s all ease-in;              
        // }
        li.item{
          transition: .2s all ease-in; 
          transition-delay: .4s;
        }
      }
      .block-title{
        animation: goLeft 0.5s forwards;
        -webkit-animation: goLeft 0.5s forwards;
        @keyframes goLeft{
          0% { transform: translateY(0%); }
          100% { transform: translateY(-130%);}
        }
        @-webkit-keyframes goLeft {
            0% { -webkit-transform: translateY(0%); }
            100% { -webkit-transform: translateY(-130%);}
        }
      }
    }
    &.close{
        transition: 1s all ease;
        .block-title{
          animation: goR .5s forwards;
          -webkit-animation: goR 0.5s forwards;
          @keyframes goR{
            0% { transform: translateY(-130%); }
            100% { transform: translateY(0%);}
          }
          @-webkit-keyframes goR {
            0% { transform: translateY(-130%); }
            100% { transform: translateY(0%);}
          }
        }
    }
  }
}

// logueado
body.toolbar-fixed{
  .node-interna nav[role="navigation"]#block-zurb-foundation-main-menu{
      top: 30px;
      width: calc(100vh - 30px);
  }
}
body.toolbar-tray-open{
  .node-interna nav[role="navigation"]#block-zurb-foundation-main-menu{
      top: 50px;
  }
}
/*
menu pelicula
*/
.menu_pelicula, .field-node--dynamic-block-fieldnode-temp-menu-peli .temp-menu,
.menu_festival, .menu-fes {
      ul {
          li {       
              a {
                position: relative;
                  &:before{
                     content: "";
                     width: 0;
                     height: 1px;
                     background: red;
                     position: absolute;
                     top: 47%;
                     left: -4px;
                     transition: .6s all;
                  }
                  &:hover:before{
                      width: 107%; 
                  }
                  
                 &.active:before {
                     width: 107%;
                 }
              }
              &.active{
                a:before{
                  width: 107%;
                }
              }
          }
      }
 }
.field-node--field-poster{
    top: 0;
    height: 100%;
    z-index: 0;
    position: absolute;
    transform: translateX(-100%);
    left: -12px;
    text-align: right;
    div{
      width: 100%;
      height: 100%;
    }
    img{
      display: block;
      height: 100%;
      width: auto;
      max-width: none;
    }
}